Subject: Radiant heat advice

From: [email-masked] (John Ottaviano)
Date: 4 Oct 1995 14:43:42 -0400

John: 
    Lennox Industries has the best dual purpose domestic hot water and
hydronic heating unit on the market.  It is called the CompleteHeat.  The
two heating circuits are isolated and it has the best comdined efficiencies
available.  It is ideal for in-floor radiant heating and domestic hot water
combinations.  You should contact a Lennox dealer in your area for
additional information. 
                                [email-masked]